import { defineCustomElement } from 'vue';
import EtaChartComp from './EtaChart.ce.vue';
import EtaTableComp from './EtaTable.ce.vue'

const EtaChart = defineCustomElement(EtaChartComp);
const EtaTable = defineCustomElement(EtaTableComp);

export function registerEtaComp() {
  customElements.define('eta-chart', EtaChart)
  customElements.define('eta-table', EtaTable)
}